<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Funding opportunites for climate change research" />
<meta name="DC.title" content="Grants for Climate Change Research" />
<!--googleoff: snippet--><meta name="keywords" content="funding, climate change research, grants, Science to Achieve Results, star" />
<link rel="canonical" href="/climatechangeisreal/climate-research/grants-climate-change-research" />
<link rel="shortlink" href="/climatechangeisreal/climate-research/grants-climate-change-research" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2014-09-15" />
<meta name="DC.date.modified" content="2015-10-14" />
<meta name="DC.date.reviewed" content="2018-10-13" />
<meta name="DC.creator" content="US EPA,ORD" />
<meta name="WebArea" content="Climate Change Research" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>Grants for Climate Change Research | Climate Change Research | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Research" href="/climatechangeisreal/feed/51247/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-62921 node-type-page og-context og-context-node og-context-node-51247 section-climate-research resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-385b9924602234f1f08a9c0208baa12a">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-research">Climate Change Research</a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Grants for Climate Change Research</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>EPA’s Science to Achieve Results or STAR program funds research grants and graduate fellowships in numerous environmental science and engineering disciplines through a competitive solicitation process and independent peer review. In addition, through this same competitive process, EPA periodically establishes large research centers in specific areas of national environmental concern. The program engages the nation’s best scientists and engineers in targeted research that complements EPA’s own intramural research program and partners in other federal agencies.</p>

<div>EPA’s STAR program supports research focusing on a few important aspects of how climate change affects air pollution:</div>

<ul><li>Investigating the impact of climate change on air pollution gases and particles</li>
	<li>Understanding the underlying factors contributing to air pollution formation and transport</li>
	<li>Using modeling tools to better understand the impacts of extreme events on air quality as well as provide better predictions of future air quality under a changed climate.</li>
</ul><div>The following grants have been awarded to academic institutions and non-profit research organizations to conduct research to better understand the climate change impact on air quality, water quality and human health.</div>

<ul><li><a href="/climatechangeisreal/research-grants/climate-change-research-grants">Indoor Air and Climate Change</a></li>
	<li><a href="http://cfpub.epa.gov/ncer_abstracts/index.cfm/fuseaction/recipients.display/rfa_id/563/records_per_page/ALL" name="quantify" id="quantify">Air quality and climate impacts of cooking, heating and lighting practices</a><br />
		EPA awarded six grants totaling almost $9 million in 2014 to support research on the impacts on air quality and climate from residential cooking, heating, or lighting. The research is quantifying the improvements in climate and ambient and indoor air quality, and the subsequent impacts on health and welfare, resulting from ongoing, planned, or potential interventions in cooking, heating, or lighting practices.</li>
	<li><a href="http://cfpub.epa.gov/ncer_abstracts/index.cfm/fuseaction/recipients.display/rfa_id/541/records_per_page/ALL" name="extreme" id="extreme">Impacts of extreme events on air and water quality under a changing climate</a><br />
		EPA awarded 14 grants totaling almost $9 million in 2012 to develop and demonstrate innovative tools and technologies for providing information and capacity to adequately prepare for climate-induced changes in extreme events. A major goal of these projects is to gain a better understanding of extreme events and to establish ways for climate scientists, impact assessment modelers, air and water quality managers, and other stakeholders to co-produce information necessary to form sound policy in relation to extreme events and their impact on air and water quality under a changing climate.</li>
	<li><a href="http://cfpub.epa.gov/ncer_abstracts/index.cfm/fuseaction/recipients.display/rfa_id/533/records_per_page/ALL" name="blackcarbon" id="blackcarbon">Black carbon’s role in climate change and air quality</a><br />
		EPA awarded 10 grants totaling over $7.5 million in 2011 and 2012 for projects on black carbon, which contributes to human health impacts, visibility degradation and climate change. These grants focus on various aspects of the black carbon issue, such as better accounting for its emissions, tracking its climate-relevant properties as it ages in the atmosphere, and better representing its ability to impact formation of cloud droplets. The research on this short-lived climate forcer helps us to better understand its effects on climate change and air quality.</li>
</ul><h2>EPA Resources</h2>

<ul><li><a href="/climatechangeisreal/research-grants">EPA Research Grants</a></li>
	<li><a href="/climatechangeisreal/research-grants/research-funding-opportunities">Funding Opportunities</a></li>
</ul></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-research/forms/contact-us-about-climate-change-research" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 09:21:07 -->